map: DM01 Entryway
gamemode: Gun Game
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be914879-908c-4703-aeed-652254c73bac
  playerICName: The Vines with Eyes
  playerOOCName: EggSand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Delivers-Through-Storms
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Orange
  playerOOCName: TheLaggyOne
roundEndText: >2

  The winner was [color=orange]TheLaggyOne![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=orange]TheLaggyOne[/color][/bold] had [color=orange]0 weapons left.[/color] Last weapon: [bold][color=orange]golden toolbox[/color][/bold]

  2. [bold][color=orange]BulletKin[/color][/bold] had [color=orange]0 weapons left.[/color] Last weapon: [bold][color=orange]golden toolbox[/color][/bold]

  3. [bold][color=orange]Solid_Syn[/color][/bold] had [color=orange]2 weapons left.[/color] Last weapon: [bold][color=orange]QM's golden knuckle dusters[/color][/bold]

  4. [bold][color=orange]Compilatron[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  5. [bold][color=orange]heartofgoldfish[/color][/bold] had [color=orange]9 weapons left.[/color] Last weapon: [bold][color=orange]proto-kinetic accelerator[/color][/bold]

  6. [bold][color=orange]EggSand[/color][/bold] had [color=orange]16 weapons left.[/color] Last weapon: [bold][color=orange]ninja throwing star[/color][/bold]
server_id: moffstation
server_name: moffstation
roundId: 1529
endTick: 1121377
duration: 00:13:34.0289654
fileCount: 79
size: 12410709
uncompressedSize: 82631159
endTime: 10:22:59.1626208
...
